Jump to content


Photo
- - - - -

Another problem with upgrade to 2.1.4


  • Please log in to reply
11 replies to this topic

#1 Tom Hoey

Tom Hoey

    Member

  • Members

  • 20 posts
  • LocationAuburn, NY
  • Framework Version:2.4
  • Country: Country Flag

Posted 27 March 2012 - 03:44 AM

Any idea what is causing this problem after installing 2.1.4? ... when I call Meta/Special up, I get this right away. Tried removing Google+ but it did not help. Fatal error: Call to a member function option_engine() on a non-object in /home/cayugan/public_html/wp-content/themes/pagelines/admin/class.options.metapanel.php on line 402

#2 Danny

Danny

    Is Awesome!

  • Moderators
  • 17015 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 27 March 2012 - 09:31 AM

Hi, Can you disable all active plug-ins and see if this resolves the issue.

#3 Tom Hoey

Tom Hoey

    Member

  • Members

  • 20 posts
  • LocationAuburn, NY
  • Framework Version:2.4
  • Country: Country Flag

Posted 27 March 2012 - 02:44 PM

I disabled all plugins. This did not have any affect on the problem. Also rebooted and refreshed and cleaned cache to be sure.

#4 Tom Hoey

Tom Hoey

    Member

  • Members

  • 20 posts
  • LocationAuburn, NY
  • Framework Version:2.4
  • Country: Country Flag

Posted 27 March 2012 - 02:48 PM

Posted Image

#5 Jenny

Jenny

    Advocate

  • Unicorn Store Dev

  • 2924 posts
  • LocationWV
  • Country: Country Flag

Posted 27 March 2012 - 04:39 PM

Do you get this error when you click on a different meta option (i.e. something other than Google+)?

#6 Simon_P

Simon_P

    Messer

  • Administrators



  • 8388607 posts
  • LocationDevon
  • Framework Version:2.1.1
  • Country: Country Flag

Posted 27 March 2012 - 05:22 PM

2.1.5 will fix this, sorry! It will be live very soon.

#7 Jenny

Jenny

    Advocate

  • Unicorn Store Dev

  • 2924 posts
  • LocationWV
  • Country: Country Flag

Posted 27 March 2012 - 05:37 PM

If you need a temporary fix until the 2.1.5 update is released, you can disable Vanilla/MediaWiki from WP -> PageLines -> Store -> Integrations

#8 Simon_P

Simon_P

    Messer

  • Administrators



  • 8388607 posts
  • LocationDevon
  • Framework Version:2.1.1
  • Country: Country Flag

Posted 27 March 2012 - 05:40 PM

^^ Just disable any plugins/integrations that add a tab to that menu ie: vanilla, bbpress etc etc.

#9 musicianwages

musicianwages

    Advanced Member

  • Members
  • 38 posts

Posted 27 March 2012 - 06:11 PM

I'm having the same problem. Is there an ETA for 2.1.5?

#10 jaumerrr

jaumerrr

    Member

  • Members
  • 15 posts
  • Framework Version:2.3

Posted 27 March 2012 - 07:19 PM

My Meta section was not working. What I did was to disable de BBpress plugin and it started to work!!, so there's a bug in the 2.1.4 upgrade.

#11 Tom Hoey

Tom Hoey

    Member

  • Members

  • 20 posts
  • LocationAuburn, NY
  • Framework Version:2.4
  • Country: Country Flag

Posted 27 March 2012 - 08:22 PM

Thank you. Will wait for 2.1.5 and go from there.

#12 Tom Hoey

Tom Hoey

    Member

  • Members

  • 20 posts
  • LocationAuburn, NY
  • Framework Version:2.4
  • Country: Country Flag

Posted 27 March 2012 - 10:13 PM

Resolved with 2.1.5 upgrade